.revive {
    display: none;
    text-align: center;
}

.revive-section-black {
    background-color: #000;
}

.revive-section-gray {
    background: #fff;
}

.revive-container {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
}

.revive-ad {
    text-align: center;
}

.revive-ad-padding {
    padding: 10px 0;
}

.revive-ad-padding:empty {
    padding: 0;
}

.revive-ad img {
    max-width: 100%;
    height: auto;
}

.revive-push-down {
    margin-top: 20px;
}

#mvs_ticker_wrapper {
    background-color: #000;
    padding: 12px 0;
    height: 38px;
    overflow: hidden;
}

#mvs-slider-wrapper {
    text-align: center;
}

#mvs_ticker p {
    color: #fff;
    font-size: 12px;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
animation-iteration-count: infinite;
animation-duration: 5s;
}

#mvs_ticker p a {
    color:#fff;
    text-transform: uppercase;
}

@media only screen and (max-width: 424px) {

    #mvs_ticker_wrapper {
        padding: 8px 0;
        height: 42px;
    }
}


#nicotine_warning {
    width:100%;
    border:4px solid #000;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    padding:1em 0;
}
#header_sticky {
    position:relative;
}


.trustpilot-widget {
    margin: 41px 0 0 0;
    border: 1px solid #00b67a;
    padding: 22px 0 18px 0;
}

#footer_wrapper {
    background: none;
}